<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>sanitizedForLinScale()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a808751fdd9b17ef52327ba011df2e5f1">QCPRange</a></li>
<li>sanitizedForLogScale()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a3d66288d66e1d6df3636075eb42502ee">QCPRange</a></li>
<li>save()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a8fd6821ee6fecbfa04444c9062912abd">QCPPainter</a></li>
<li>saveBmp()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ae3a86ed0795670e50afa21759d4fa13d">QCustomPlot</a></li>
<li>saveJpg()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a76f0d278e630a711fa6f48048cfd83e4">QCustomPlot</a></li>
<li>savePdf()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad5acd34f6b39c3516887d7e54fec2412">QCustomPlot</a></li>
<li>savePng()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac92cc9256d12f354b40a4be4600b5fb9">QCustomPlot</a></li>
<li>saveRastered()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad7723ce2edfa270632ef42b03a444352">QCustomPlot</a></li>
<li>scaled()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a8768534b5f3080abfc007db198373327">QCPItemPixmap</a></li>
<li>scaleRange()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a31d18ddf3a4f21ceb077db8ae5b69856">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ae101a2ad79391909da0c0f1f08f9e872">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4448749008af786d15e806c956d022ee">QCPPolarAxisRadial</a></li>
<li>scaleStrategy()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a20fd8fcb257f63449f8913335ad57e45">QCPAxisTickerFixed</a></li>
<li>scaleType()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad23e9ad97b44e9aeaf4fab8904280098">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0860a6f537556283f82ea10ce648f41b">QCPPolarAxisRadial</a></li>
<li>scaleTypeChanged()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a3505ed8a93bd2e349d858d84996bf767">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a55de356d043a9ed33da58667144a592d">QCPPolarAxisRadial</a></li>
<li>scatterSkip()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a09b33217172aedf6c62c441b4ff66166">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a44487a3a706605bb9fc97ad5e05d347e">QCPGraph</a></li>
<li>scatterStyle()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#afa6bd72a3a331a5ed45d3e0c5843b592">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a36d5b641db08e27527827c212542bbbd">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#acb8cb1a257a4eadbb841b3dfc0997983">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_selection_decorator.html#aa6558f6f270a188bb633386aba0d1ae4">QCPSelectionDecorator</a></li>
<li>segmentsIntersect()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#abb9c674b207a1f6df5e083aa9f3e071a">QCPGraph</a></li>
<li>selectable()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#ae29aa489767352b40c4aaa7ea50c5582">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#af054a668038bcd7e35a35a07d1e79a23">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a016653741033bd332d1d4c3c725cc284">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#af285387b2070822e96cae70aaa075b81">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a96e2a712fca40324a8489f75833b4096">QCPTextElement</a></li>
<li>selectableChanged()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a5b266c11aac61cb511901f3911dac2a3">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#abc4d779b938cc9235f9196737dbaa6bd">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a663b1a44123c8340ac041a29d1e2c973">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#aa5ff1fd851139028a3bb4efcb31de9fc">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a8a77300fd0976d6bdd8000f4e8d114b8">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6131a9972658c62810fc0b646691a895">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad003adb089e7430fbfb1b71c7ca4b72d">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_polar_graph.html#ab0a6d9dfadb09284c6b19ebc80376680">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#ac4567260b52d02bfbad63357d13986c5">QCPTextElement</a></li>
<li>selectableParts()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1d12d157756c114f4e57517c62177181">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#ad091ff5e11edbe0adecba81c35522ac7">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a2bfe67878cb7524438a4642ce13ec6b3">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2a3c24decd2c3280f9972db41d24e105">QCPPolarAxisRadial</a></li>
<li>selected()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#aa069fba320a13639f119f82ad29ead96">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#adf427dbb05d5f1a8e84c6abcb05becdf">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a0b3b514474fe93354fc74cfc144184b4">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a66b61ef360f703084f3a8a24b5547c29">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a135d1ad0aa97a245b4247c3292ff551c">QCPTextElement</a></li>
<li>selectedAxes()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a7e6b07792b1cb2c31681596582d14dbe">QCustomPlot</a></li>
<li>selectedBasePen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a0d54314ab3053fd0fb77294a0e7f08cb">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad7114bcb764190ddbc474bf631986143">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a732186d82ea2e527683670896fbf1818">QCPPolarAxisRadial</a></li>
<li>selectedBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#add8204bf083c82cc5def29093501a017">QCPLegend</a></li>
<li>selectedBrush()&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#afeda9d8e2e6da216a3c3366d87e80feb">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#a2b0a6852bc92d716c7e811c90de2c1a9">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a300770cc32acf3e92763651803482563">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#ae3e48270b4a6ec20f7a9e1f63e778243">QCPItemTracer</a>, <a class="el" href="class_q_c_p_legend.html#a77dfa9340f68ca195f1817a93db09757">QCPLegend</a></li>
<li>selectedColor()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a6e13d5497ea634fe1ee9f4aac94f664c">QCPItemText</a></li>
<li>selectedFont()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#ace98814b31762578228f6b32111cd3c0">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a74c947c6193e3b47884fac84fdb29922">QCPItemText</a>, <a class="el" href="class_q_c_p_legend.html#a483ffd35d64710a165da87b9d9f11110">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a7119d960bdf57df74f9bcc748d2a0b43">QCPTextElement</a></li>
<li>selectedGraphs()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad3547aded026d8a9ae6ef13a69080d06">QCustomPlot</a></li>
<li>selectedIconBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#ad8eb320ca3a25928982a65163e8f883b">QCPLegend</a></li>
<li>selectedItems()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#ac7d9e567d5c551e09cd9bcc4306c5532">QCPLegend</a>, <a class="el" href="class_q_custom_plot.html#afda487bcf2d6cf1a57173d82495e29ba">QCustomPlot</a></li>
<li>selectedLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a7adea64ef4b715e7a1c519fff2b110b8">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a178731e34afbe01c0fc8e7a61a667119">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4b4749405b30e830276fd577a73a9b32">QCPPolarAxisRadial</a></li>
<li>selectedLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1399d614f7c307159bfec938a069203d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#acc329bf844cc7dc8f36daadf4394388b">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5adb1035f42502b677f5a6bf5358f799">QCPPolarAxisRadial</a></li>
<li>selectedLegends()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac87624ddff1cbf4064781a8e8ae321c4">QCustomPlot</a></li>
<li>selectedParts()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a893e8d6cfed9267eb2b793cb1d2b4dce">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a3efbf879f6936ec337690985e567dc6f">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad042ac4411d1d24383c6d255ed7b024e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae1a24333dd5050e21ef6b038793db045">QCPPolarAxisRadial</a></li>
<li>selectedPen()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#aff5318a5415b87d9753c84752c65dd14">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#a4827e5f89e8fb3b2760871c4e5315322">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a9a200af2797356b45479b601d75437ee">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#ae1782c4fbecd38054ec3d49d8572a5e5">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a23806a20efcb172f0309e18809dc49d8">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#abd93cf93404ce827dfae71d9d9d08b29">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#ae4a4607045b1d0594f89eee448a31ff9">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a852a79afa0e88e29e11474d323440126">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#ad231a97bac99e01778618d1a5720b17d">QCPItemTracer</a></li>
<li>selectedPlottables()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a747faaab57c56891e901a1e97fa4359a">QCustomPlot</a></li>
<li>selectedSubTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a73c147bb2c5598edbb842adc2da8a7bf">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a30bf0fbfbb7f9283447ff27f4bdce7df">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#af4c77e25c2d678cd7a1202fabd3030a4">QCPPolarAxisRadial</a></li>
<li>selectedTextColor()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a09540594509fb0074f3a1b39548e3bdc">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#ab9b469b27787bfb2ce6c8978a31821af">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a98616fa5c33f1eaee0428191ece39686">QCPTextElement</a></li>
<li>selectedTickLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a75f11d3031a11559f3e984e916fcde2c">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8b81fcd5c5228c87ce255240138da048">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a207031c6e80c4def44c734f8a89f1f7a">QCPPolarAxisRadial</a></li>
<li>selectedTickLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a09817512bef8ddfb669a6828f9c855bc">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3cbe50f9c3b6e21cfbc5454b9b30f865">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a6fd193ca3c0ef3d58fe5d93f3ddc190b">QCPPolarAxisRadial</a></li>
<li>selectedTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a76b52a6d824ccf9a95eb024251e1b833">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af29d95a0e1f3bd10049d69958a5f9334">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7468243b39947b6547d46ab782e21041">QCPPolarAxisRadial</a></li>
<li>selectEvent()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#aa4b969c58797f39c9c0b6c07c7869d17">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a0081acfd8c4bb8ac4e9dcfe0f6c49b74">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a2d488568cf16600dd81fa23d7d439829">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#a50c3ed18e189d48421ec2978f88e4f87">QCPAxis</a>, <a class="el" href="class_q_c_p_layerable.html#a7498c2d0d081cf7cad0fb3bb93aa0e91">QCPLayerable</a>, <a class="el" href="class_q_c_p_legend.html#a71f54a05c3e5b1a1ade1864422cd642e">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2e034f1262cb3a094e28dbd2df12dcf9">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1bc6a4af76e45ce13cd4f544062ff8b3">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a8d696ea82fa7bf743e01858039c03525">QCPTextElement</a></li>
<li>selection()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a040bf09f41d456284cfd39cc37aa068f">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#aec522b44d3944848f3151b280f782daa">QCPPolarGraph</a></li>
<li>selectionCategory()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#aceb5f99c361cf023c7cbe7339ea29571">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#af8eb0fda0e11b0a23e1051b0102c8c6a">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#af80ad8531642e786b6f4fad551c203c4">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#ab751e3e96495716a2f6742ca7d7b3d49">QCPAxis</a>, <a class="el" href="class_q_c_p_layerable.html#a908c9edda761886f33893be326dab77d">QCPLayerable</a>, <a class="el" href="class_q_c_p_legend.html#a1a2075e462984f9ff51d9c75bda3581b">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a2fdb74ce12d5c5dfe45ba3a231d31e6f">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a571f8fb8443c8296be9af378bd72ed14">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_polar_graph.html#aad2e0f0209b63f2ba79ef95121b80fab">QCPPolarGraph</a></li>
<li>selectionChanged()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#aa5cffb034fc65dbb91c77e02c1c14251">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a7cb61fdfbaf69c590bacb8f9e7099d9e">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a3af66432b1dca93b28e00e78a8c7c1d9">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#a62b598abeee7174a05f9d542cc85b1f5">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a82c88464edac07a9eefaf3906268df3b">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa20dfb49bdfae700a08c9280ccb0d2c9">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5529ef54d68219392e7baa64a9303bf2">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_polar_graph.html#aebc7c58b7bd964a31f38210c0710d6af">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a49f45b87ee9c1fe866c2cdd12af17a9a">QCPTextElement</a></li>
<li>selectionChangedByUser()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a500c64a109bc773c973ad274f2fa4190">QCustomPlot</a></li>
<li>selectionDecorator()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a7861518e47ca0c6a0c386032c2db075e">QCPAbstractPlottable</a></li>
<li>selectionHitBox()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#afbe9e8cb0de3e9e789a9668b29cad098">QCPFinancial</a></li>
<li>selectionRect()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad7df2bcbba307e644db383b449e31efd">QCustomPlot</a></li>
<li>selectionRectMode()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a6e53c402de2770a978dffa5584c05b27">QCustomPlot</a></li>
<li>selectionTolerance()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a5441d11013afeaf4b8f2ea06e8624a25">QCustomPlot</a></li>
<li>selectTest()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#ac75a4bdcba0ce51ae22eacebb16a9dcd">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a206879d493749c3fb1494850bff40e7e">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable1_d.html#a2f169c3c2989e5d08ec7a9e3eb56a261">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a8e4964b629802ce50e1427c7fb21d35b">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_axis.html#ad7db27e407c6ffdfca32ed3c53519584">QCPAxis</a>, <a class="el" href="class_q_c_p_bars.html#ae490d8589b7e5f5d7e2e5ee88ce3e6c2">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#af0a8ef6c421bd387bbbc8e5f5cb2a602">QCPColorMap</a>, <a class="el" href="class_q_c_p_curve.html#a6717367381d420607fae5c98b4eba022">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#a35d48d6b283898e725cc9f3fb38c2769">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a8114a6d3ab6bea0a93d4b85401f29b52">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#af524307eacb919827b88233ef7449ce3">QCPGraph</a>, <a class="el" href="class_q_c_p_item_bracket.html#a8c3bc895c9db93e97a291a1199f6f8c6">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#ae5b09ad4ea7ec2d9f08190c73c39e9b9">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a1037a6c39ad70aabcb1b552a8b4eff97">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#aae15b3ca3fdad76e6aed9c4e01fd5e94">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a35f4da350e37f4d7ac8c837ad160967f">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a40786d237a1f8f22a90627068940ec08">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a0b10bec4746760cc99d210ba040cb8f7">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a9345ae04cb0e06b77c76381ca45c9717">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a01d8814404e3f0910b84029016ef73b2">QCPItemTracer</a>, <a class="el" href="class_q_c_p_layerable.html#a272989087fc8c4357b4ba614f9922336">QCPLayerable</a>, <a class="el" href="class_q_c_p_layout_element.html#a62d60f1b0ee9bb23e38811d71586d79c">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_layout_inset.html#a1569969c3e7e92f64ea13d46616e5a8a">QCPLayoutInset</a>, <a class="el" href="class_q_c_p_legend.html#ae11e1229abeec1abdbd22a57f2b26a84">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abb390ae7656b7241acfe4ed9ea56f1ae">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#afc641137eaf389f6a8490a3cf8131cb4">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_polar_graph.html#a4033ca80db907352e4188162f861d69a">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#abefd8d3e0adf21c198cfc9615ddc8df1">QCPStatisticalBox</a>, <a class="el" href="class_q_c_p_text_element.html#a29e95d6cfd9e28772ce6a8890a2c8889">QCPTextElement</a></li>
<li>selectTestRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#a22377bf6e57ab7eedbc9e489250c6ded">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_bars.html#ab03bb6125c3e983b89d694f75ce6b3d5">QCPBars</a>, <a class="el" href="class_q_c_p_error_bars.html#ad7c727736599dfb173f0952082e1a5b6">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a3c5beb1ab028a1dba845fc9dcffc7cf4">QCPFinancial</a>, <a class="el" href="class_q_c_p_plottable_interface1_d.html#a67093e4ccf490ff5f7750640941ff34c">QCPPlottableInterface1D</a>, <a class="el" href="class_q_c_p_statistical_box.html#a42febad6ad5e924a151434cc434b4ffc">QCPStatisticalBox</a></li>
<li>serialEnded()&#160;:&#160;<a class="el" href="class_main_window.html#ac02bc0c466bc5b5ad43b8097a3642225">MainWindow</a></li>
<li>serialOpenError()&#160;:&#160;<a class="el" href="class_main_window.html#a5c8aee50c5585e4e36ab9e76c8f0318a">MainWindow</a></li>
<li>SerialPort()&#160;:&#160;<a class="el" href="class_serial_port.html#aca7d6ec84770df9715926afd3226454b">SerialPort</a></li>
<li>serialReady()&#160;:&#160;<a class="el" href="class_main_window.html#ad18033579ccdad6f39dea914b0c8eb9a">MainWindow</a></li>
<li>set()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#ae7042bd534fc3ce7befa2ce3f790b5bf">QCPDataContainer&lt; DataType &gt;</a></li>
<li>setAbbreviateDecimalPowers()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a7abec7a8b681b6daf86cd0defcbf0724">QCPLabelPainterPrivate</a></li>
<li>setAdaptiveSampling()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#ab468cd600160f327836aa0644291e64c">QCPGraph</a></li>
<li>setAlpha()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#aaf7de5b34c58f38d8f4c1ceb064a876c">QCPColorMapData</a></li>
<li>setAnchorMode()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a78ee2b8324ad90841e09f3cae582170d">QCPLabelPainterPrivate</a></li>
<li>setAnchorReference()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a91afda85b491aef82c4a6f87da7d640e">QCPLabelPainterPrivate</a></li>
<li>setAnchorReferenceType()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a9a24c039273177ffbdfbe891b35f0b43">QCPLabelPainterPrivate</a></li>
<li>setAnchorSide()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a57f448074377dd7155f7218a03b72fff">QCPLabelPainterPrivate</a></li>
<li>setAngle()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a92c6afff78f7edf61714f592d611f682">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5ff4916db164b4508e2d483ca17867c2">QCPPolarAxisRadial</a></li>
<li>setAngleReference()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#ac8ab569c873739aa0726e2d147b3b954">QCPPolarAxisRadial</a></li>
<li>setAngularPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#ae67f25627e160421817cf354a232a528">QCPPolarGrid</a></li>
<li>setAngularSubGridPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a0f88a4eb7e890e2c4bf4cfc366bab55d">QCPPolarGrid</a></li>
<li>setAntialiased()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">QCPLayerable</a></li>
<li>setAntialiasedElement()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aeef813bcf7efab8e765f9f87ec454691">QCustomPlot</a></li>
<li>setAntialiasedElements()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#af6f91e5eab1be85f67c556e98c3745e8">QCustomPlot</a></li>
<li>setAntialiasedFill()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a089d6b5577120239b55c39ed27c39536">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ac731af0f0a0b45abe0f1df0d8d85a1a6">QCPPolarGraph</a></li>
<li>setAntialiasedScatters()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a2f03f067ede2ed4da6f7d0e4777a3f02">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ae68c64ca766ea18ace3347b73dd4be81">QCPPolarGraph</a></li>
<li>setAntialiasedSubGrid()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a5692310ba183721a413d60951407d114">QCPGrid</a>, <a class="el" href="class_q_c_p_polar_grid.html#aaf455c16a110de3595a118959e6ea0a9">QCPPolarGrid</a></li>
<li>setAntialiasedZeroLine()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a3cc6d54647393ee71afb6da56af07aa4">QCPGrid</a>, <a class="el" href="class_q_c_p_polar_grid.html#a9c9b241ecba6d89c494d6ccb9688b84e">QCPPolarGrid</a></li>
<li>setAntialiasing()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#aaba1deb9188244d9ea65b035112b4d05">QCPPainter</a></li>
<li>setAutoAddPlottableToLegend()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad8858410c2db47b7104040a3aa61c3fc">QCustomPlot</a></li>
<li>setAutoMargins()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#accfda49994e3e6d51ed14504abf9d27d">QCPLayoutElement</a></li>
<li>setAutoSqueeze()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#a233f866760a78950d2a393c1a4bc54b5">QCPDataContainer&lt; DataType &gt;</a></li>
<li>setAxes()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a2185f45c75ac8cb9be89daeaaad50e37">QCPItemPosition</a></li>
<li>setAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a0cd9b326fb324710169e92e8ca0041c2">QCPItemPosition</a></li>
<li>setBackground()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#af615ab5e52b8e0a9a0eff415b6559db5">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a7c0dd85939536498818b49a89c1e2433">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a8513971d6aa24d8b0d6a68d45b542130">QCustomPlot</a></li>
<li>setBackgroundColour()&#160;:&#160;<a class="el" href="class_terminal.html#ad775e6fcf056ddda51a674a3e3f43b11">Terminal</a></li>
<li>setBackgroundScaled()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ae6d36c3e0e968ffb991170a018e7b503">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af2a38b983f2ebe8fe10ca256b119a90c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a36f0fa1317325dc7b7efea615ee2de1f">QCustomPlot</a></li>
<li>setBackgroundScaledMode()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a5ef77ea829c9de7ba248e473f48f7305">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a57b0e1c12826f67cf6ce347628abcbd8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a4c0eb4865b7949f62e1cb97db04a3de0">QCustomPlot</a></li>
<li>setBarsGroup()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#aedd1709061f0b307c47ddb45e172ef9a">QCPBars</a></li>
<li>setBarWidth()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#ab9dcc0c1cd583477496209b1413bcb99">QCPColorScale</a></li>
<li>setBasePen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a778d45fb71b3c7ab3bb7079e18b058e4">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a70cf79cc9e48b69d5d3ffed2a5e9e331">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a87eb972f832cdb4709b8d56559403268">QCPPolarAxisRadial</a></li>
<li>setBaseValue()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a574ec7eb7537566df1a28ff085d75623">QCPBars</a></li>
<li>setBegin()&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a54ff59048e01e46ac4aefafc844626c6">QCPDataRange</a></li>
<li>setBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a866a9e3f5267de7430a6c7f26a61db9f">QCPLegend</a></li>
<li>setBracketBrush()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a2f4ea0bfb0ea980252b76dd349dd53aa">QCPSelectionDecoratorBracket</a></li>
<li>setBracketHeight()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#aed773ad737201cca40efc6fe451acad8">QCPSelectionDecoratorBracket</a></li>
<li>setBracketPen()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac0e392a6097990f8aa978932a8fa05d6">QCPSelectionDecoratorBracket</a></li>
<li>setBracketStyle()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a04507697438f6ad8cc2aeea5422dcbe5">QCPSelectionDecoratorBracket</a></li>
<li>setBracketWidth()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a291b59cab98ce93a0a3c85963fe10f5e">QCPSelectionDecoratorBracket</a></li>
<li>setBrush()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a7a4b92144dca6453a1f0f210e27edc74">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a49fc74e6965834e873d027d026def798">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#abbd4e346a03513ee466afc25d9c75446">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a1c7e131516df2ed8d941ef31240ded8e">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a2c303f7470a30084daa201ed556b3c36">QCPItemTracer</a>, <a class="el" href="class_q_c_p_legend.html#a497bbcd38baa3598c08e2b3f48103f23">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_graph.html#ad8a0596f6a9bf583dc8d0cbe7c9df559">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_scatter_style.html#a74d692aaeb8d4b36d6f7d510e44264b1">QCPScatterStyle</a>, <a class="el" href="class_q_c_p_selection_decorator.html#aa74b626be518ea17055f918d423c8c2d">QCPSelectionDecorator</a>, <a class="el" href="class_q_c_p_selection_rect.html#ab0c66f1484418782efa01f4153611080">QCPSelectionRect</a></li>
<li>setBrushNegative()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a8bbdd87629f9144b3ef51af660c0961a">QCPFinancial</a></li>
<li>setBrushPositive()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a5ebff2b1764efd07cc44942e67821829">QCPFinancial</a></li>
<li>setBufferDevicePixelRatio()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a159162653ad6f8b8bf21263ba5787215">QCustomPlot</a></li>
<li>setCacheSize()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aff0be137f0f2af8874f488b9a0fea6d7">QCPLabelPainterPrivate</a></li>
<li>setCell()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a8e75eaf8746596319032a93f3d2d0683">QCPColorMapData</a></li>
<li>setChannelFillGraph()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a2d03156df1b64037a2e36cfa50351ca3">QCPGraph</a></li>
<li>setChartStyle()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a5a59175d36279d71596e64d7bb65596f">QCPFinancial</a></li>
<li>setClipAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a7dc75fcbcd10206fe0b75d757ea7a347">QCPAbstractItem</a></li>
<li>setClipToAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a39e05b9d4176b9accafc746d16ca6a06">QCPAbstractItem</a></li>
<li>setColor()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#aa51efc0841fe52da9eaf8aff6fc8a8b2">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#af9d3eb6c96c1fee4024a8a3a3115a4bf">QCPLabelPainterPrivate</a></li>
<li>setColorInterpolation()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aa13fda86406e1d896a465a409ae63b38">QCPColorGradient</a></li>
<li>setColorScale()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#aa828921db364fe3c6af4619580ab85fd">QCPColorMap</a></li>
<li>setColorStopAt()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a3b48be5e78079db1bb2a1188a4c3390e">QCPColorGradient</a></li>
<li>setColorStops()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a724e828aa6f0ba5011a9392477c35d3a">QCPColorGradient</a></li>
<li>setColumnSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a3a49272aba32bb0fddc3bb2a45a3dba0">QCPLayoutGrid</a></li>
<li>setColumnStretchFactor()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#ae38f31a71687b9d7ee3104852528fb50">QCPLayoutGrid</a></li>
<li>setColumnStretchFactors()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a6c2591d1a7e2534ce036989543b49e57">QCPLayoutGrid</a></li>
<li>setCoords()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#aa988ba4e87ab684c9021017dcaba945f">QCPItemPosition</a></li>
<li>setCurrentLayer()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a73a6dc47c653bb6f8f030abca5a11852">QCustomPlot</a></li>
<li>setCustomPath()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a96a3e949f90b2afe5677ca9412a12a1e">QCPScatterStyle</a></li>
<li>setData()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a6dc562ec7120a8521e1061f2134367e4">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#a5a23e133a20c4ccad35fd32e6c0f9809">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_map_data.html#afd2083ccfd6987ec94aa7ef8e91ca39a">QCPColorMapData</a>, <a class="el" href="class_q_c_p_curve.html#a41246850d2e080bc57183ca19cd4135e">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#aac0cf070b957c11177e91b02bcb433c8">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a72089e75b8a50d18097526c3c79fdb85">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#a73578d786532132310a926c3cd529b29">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#aefd6c410e010dfd6f49c52a00a255e3d">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#a4ae198e66243d8cc57ad8893c37bf9d4">QCPStatisticalBox</a></li>
<li>setDataPlottable()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#aabb42a964cfbf780cd1c79850c7cd989">QCPErrorBars</a></li>
<li>setDataRange()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a980b42837821159786a85b4b7dcb8774">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#abe88633003a26d1e756aa74984587fef">QCPColorScale</a></li>
<li>setDataScaleType()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a9d20aa08e3c1f20f22908c45b9c06511">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#aeb6107d67dd7325145b2498abae67fc3">QCPColorScale</a></li>
<li>setDateTimeFormat()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#ad52660a82f688395468674d555f6a86b">QCPAxisTickerDateTime</a></li>
<li>setDateTimeSpec()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#afbd987c7197e42ab61e67fb1c38abebc">QCPAxisTickerDateTime</a></li>
<li>setDevicePixelRatio()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a555eaad5d5c806420ff35602a1bb68fa">QCPAbstractPaintBuffer</a></li>
<li>setEnd()&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a277f1a9eafe70b9184d9c00b641ae5de">QCPDataRange</a></li>
<li>setErrorType()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#af0af493d454a8f3a0908830160680d2b">QCPErrorBars</a></li>
<li>setFieldWidth()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#adc13e54fc969be98a5c0e3fa0dbaa293">QCPAxisTickerTime</a></li>
<li>setFillOrder()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#affc2f3cfd22f28698c5b29b960d2a391">QCPLayoutGrid</a></li>
<li>setFont()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a409c53455d8112f71d70c0c43eb10265">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a94ad60ebe04f5c07c35e7c2029e96b1f">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a935113c39f0754e82a3e1da657b75a39">QCPLabelPainterPrivate</a>, <a class="el" href="class_q_c_p_legend.html#aa4cda8499e3cb0f3be415edc02984c73">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a09b3241769528fa87cb4bf35c97defad">QCPTextElement</a></li>
<li>setFractionStyle()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a760c8af6ca68178e607556c4e5049d71">QCPAxisTickerPi</a></li>
<li>setFromOther()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a7d59ba8864914f765817841089e436f1">QCPScatterStyle</a></li>
<li>setGradient()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a7313c78360471cead3576341a2c50377">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a1f29583bb6f1e7f473b62fb712be3940">QCPColorScale</a></li>
<li>setGraph()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#af5886f4ded8dd68cb4f3388f390790c0">QCPItemTracer</a></li>
<li>setGraphKey()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a6840143b42f3b685cedf7c6d83a704c8">QCPItemTracer</a></li>
<li>setHead()&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#a08a30d9cdd63995deea3d9e20430676f">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#aebf3d687114d584e0459db6759e2c3c3">QCPItemLine</a></li>
<li>setHLayout()&#160;:&#160;<a class="el" href="class_numeric_data.html#aaf52f467e0ea964e76ac7e955f23b2b1">NumericData</a>, <a class="el" href="class_travel_info.html#a2d74900881683d93e726b64fe1c9a710">TravelInfo</a></li>
<li>setHorizontalLayout()&#160;:&#160;<a class="el" href="class_main_window.html#a0a3c21256fcd526fa1ee8ce30bff6d70">MainWindow</a></li>
<li>setIconBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a2f2c93d18a651f4ff294bb3f026f49b8">QCPLegend</a></li>
<li>setIconSize()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a8b0740cce488bf7010da6beda6898984">QCPLegend</a></li>
<li>setIconTextPadding()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a62973bd69d5155e8ea3141366e8968f6">QCPLegend</a></li>
<li>setInsetAlignment()&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a62882a4f9ad58bb0f53da12fde022abe">QCPLayoutInset</a></li>
<li>setInsetPlacement()&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a63298830744d5d8c5345511c00fd2144">QCPLayoutInset</a></li>
<li>setInsetRect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#aa487c8378a6f9533567a2e6430099dc3">QCPLayoutInset</a></li>
<li>setInteraction()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a422bf1bc6d56dac75a3d805d9a65902c">QCustomPlot</a></li>
<li>setInteractions()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a5ee1e2f6ae27419deca53e75907c27e5">QCustomPlot</a></li>
<li>setInterpolate()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a484eaa8a5065cfc386b15375bf98b964">QCPColorMap</a></li>
<li>setInterpolating()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a6c244a9d1175bef12b50afafd4f5fcd2">QCPItemTracer</a></li>
<li>setInvalidated()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#ae4c7dc70dfc66be2879ce297b2b3d67f">QCPAbstractPaintBuffer</a></li>
<li>setInverted()&#160;:&#160;<a class="el" href="class_q_c_p_line_ending.html#a580e4e2360b35ebb8d68f3494aa2335d">QCPLineEnding</a></li>
<li>setKeyAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a8524fa2994c63c0913ebd9bb2ffa3920">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a19976195e63c7a1d7d078230454f8e76">QCPPolarGraph</a></li>
<li>setKeyRange()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a0738c485f3c9df9ea1241b7a8bb6a86e">QCPColorMapData</a></li>
<li>setKeySize()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ac7ef70e383aface34b44dbde49234b6b">QCPColorMapData</a></li>
<li>setLabel()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a33bcc382c111c9f31bb0687352a2dea4">QCPAxis</a>, <a class="el" href="class_q_c_p_color_scale.html#aee124ae8396320cacf8276e9a0fbb8ce">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a71b78ba614fccb2f4742e7e75cf0652e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a872d1a9ff74ea556514cef2f7cdc7bdf">QCPPolarAxisRadial</a></li>
<li>setLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a6c906fe56d75f0122335b9f79b999608">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a757c74562718fcbc0b854be439e271b6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa5c989d0a9736ace39f4dd0bf17f9a7b">QCPPolarAxisRadial</a></li>
<li>setLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a71ac1a47f7547e490a8c4311d1433cf3">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa033e53edcfdc5a86bc178a72606148a">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a89f79a0db13ecc902ba629987dccdbd6">QCPPolarAxisRadial</a></li>
<li>setLabelPadding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a4391192a766e5d20cfe5cbc17607a7a2">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a956564f6c44c95fbc794f5a820233a14">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac54ed14d1678ac933dc7e0cd0c44c685">QCPPolarAxisRadial</a></li>
<li>setLabelPosition()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a32e633bd3806a1ea7b522f251f1e4396">QCPPolarAxisAngular</a></li>
<li>setLayer()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">QCPLayerable</a></li>
<li>setLength()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#ac7cfc3da7da9b5c5ac5dfbe4f0351b2a">QCPItemBracket</a>, <a class="el" href="class_q_c_p_line_ending.html#ae36fa01763751cd64b7f56c3507e935a">QCPLineEnding</a></li>
<li>setLevelCount()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a18da587eb4f7fc788ea28ba15b6a12de">QCPColorGradient</a></li>
<li>setLineStyle()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a4a377ec863ff81a1875c3094a6177c19">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a513fecccff5b2a50ce53f665338c60ff">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#aa68249ca5e6d17d0133f62a90a144daf">QCPPolarGraph</a></li>
<li>setLogBase()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#ac6e3b4e03baea3816f898869ab9751ef">QCPAxisTickerLog</a></li>
<li>setLowerEnding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a08af1c72db9ae4dc8cb8a973d44405ab">QCPAxis</a></li>
<li>setMarginGroup()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a516e56f76b6bc100e8e71d329866847d">QCPLayoutElement</a></li>
<li>setMargins()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a8f450b1f3f992ad576fce2c63d8b79cf">QCPLayoutElement</a></li>
<li>setMaximumSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a74eb5280a737ab44833d506db65efd95">QCPLayoutElement</a></li>
<li>setMaxWidth()&#160;:&#160;<a class="el" href="class_travel_info.html#a99fc19ffabbf99e2fd40d649a762e791">TravelInfo</a></li>
<li>setMedianPen()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a7260ac55b669f5d0a74f16d5ca84c52c">QCPStatisticalBox</a></li>
<li>setMinimumMargins()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0a8a17abc16b7923159fcc7608f94673">QCPLayoutElement</a></li>
<li>setMinimumSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a5dd29a3c8bc88440c97c06b67be7886b">QCPLayoutElement</a></li>
<li>setMode()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a938d57b04f4e4c23cedf1711f983919b">QCPLayer</a>, <a class="el" href="class_q_c_p_painter.html#af6b1f7d2bbc548b10aa55d8b6ad49577">QCPPainter</a></li>
<li>setModes()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a5fac93adc29c7c4dea9f3e171e9e635e">QCPPainter</a></li>
<li>setMultiplicationSymbol()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a6fcb81138b795d91f8d32666ef6806f3">QCPLabelPainterPrivate</a></li>
<li>setMultiSelectModifier()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a8fc96e3b5138a06759a2a90c166df516">QCustomPlot</a></li>
<li>setName()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#ab79c7ba76bc7fa89a4b3580e12149f1f">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a9d9e01eed16d4764f47dfb083a35000e">QCPPolarGraph</a></li>
<li>setNanColor()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#abb1c11bdd1701c66e573aaff593c5c2d">QCPColorGradient</a></li>
<li>setNanHandling()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a0ba44c2c0af3ffe917a68eef1678b71f">QCPColorGradient</a></li>
<li>setNoAntialiasingOnDrag()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a775bdcb6329d44701aeaa6135b0e5265">QCustomPlot</a></li>
<li>setNotAntialiasedElement()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#afc657938a707c890e449ae89203a076d">QCustomPlot</a></li>
<li>setNotAntialiasedElements()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ae10d685b5eabea2999fb8775ca173c24">QCustomPlot</a></li>
<li>setNumberFormat()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae585a54dc2aac662e90a2ca82f002590">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3781860cc80b9a6d8be2a4f8179733dd">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a1466025a71161cba79964aa8ad34f3c4">QCPPolarAxisRadial</a></li>
<li>setNumberPrecision()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a21dc8023ad7500382ad9574b48137e63">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a1c463fe5cbc8ddaead62b2278cfbfb35">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aac3e2e6ced552068bee653a92d976b2c">QCPPolarAxisRadial</a></li>
<li>setOffset()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a04a652603cbe50eba9969ee6d68873c3">QCPAxis</a></li>
<li>setOpenGl()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a7db1adc09016329f3aef7c60da935789">QCustomPlot</a></li>
<li>setOuterRect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a38975ea13e36de8e53391ce41d94bc0f">QCPLayoutElement</a></li>
<li>setOutlierStyle()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#ad5241943422eb8e58360a97e99ad6aa7">QCPStatisticalBox</a></li>
<li>setPadding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a5691441cb3de9e9844855d339c0db279">QCPAxis</a>, <a class="el" href="class_q_c_p_item_text.html#aeea8a3e01f135f9dd0bb08f51db66310">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#ace8b88df19a023b6a9cfd5c5f3891e3e">QCPLabelPainterPrivate</a></li>
<li>setParentAnchor()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#ac094d67a95d2dceafa0d50b9db3a7e51">QCPItemPosition</a></li>
<li>setParentAnchorX()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#add71461a973927c74e42179480916d9c">QCPItemPosition</a></li>
<li>setParentAnchorY()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#add5ec1db9d19cec58a3b5c9e0a0c3f9d">QCPItemPosition</a></li>
<li>setParentLayerable()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">QCPLayerable</a></li>
<li>setPen()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#ab74b09ae4c0e7e13142fe4b5bf46cac7">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_grid.html#aa05ab9816ffb440908171e45e833b593">QCPGrid</a>, <a class="el" href="class_q_c_p_item_bracket.html#ab13001d9cc5d8f9e56ea15bdda682acb">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#a034be908440aec785c34b92843461221">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#adb81a663ed2420fcfa011e49f678d1a6">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#a572528dab61c1abe205822fbd5db4b27">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#acdade1305edb4b5cae14f97fd132065f">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a483c0da5a17e1646cd17ddea2c124e7d">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a9f36c9c9e60d7d9ac084c80380ac8601">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a9b9ec6eea0eb0603977ff84d4c78d0a3">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#af8048636fc1ef0152e51809b008df2ca">QCPItemTracer</a>, <a class="el" href="class_q_c_p_painter.html#a5c4d88f21564e156e88ef807f7cf0003">QCPPainter</a>, <a class="el" href="class_q_c_p_polar_graph.html#a679c7b82b130fff72cdf27006904c5e0">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_scatter_style.html#a761f1f229cc0ca4703e1e2b89f6dd1ba">QCPScatterStyle</a>, <a class="el" href="class_q_c_p_selection_decorator.html#ac2c8192e1e294aa3a4a7f32a859e3d76">QCPSelectionDecorator</a>, <a class="el" href="class_q_c_p_selection_rect.html#ada20b7fb1b2dcbe50523262636b06963">QCPSelectionRect</a></li>
<li>setPenNegative()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#afe5c07e94ccea01a75b3a2476993c346">QCPFinancial</a></li>
<li>setPenPositive()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#ac58aa3adc7a35aab0088764b840683e5">QCPFinancial</a></li>
<li>setPeriodic()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a39d6448155fc00a219f239220d14bb39">QCPColorGradient</a>, <a class="el" href="class_q_c_p_polar_graph.html#a3b7d5959492ef2ed07aa684cb0eea8ff">QCPPolarGraph</a></li>
<li>setPeriodicity()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a58f538dc01860fb56e46970e28a87f03">QCPAxisTickerPi</a></li>
<li>setPiSymbol()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#acfdcd4758a393bde4be12a50fb2017b5">QCPAxisTickerPi</a></li>
<li>setPiValue()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a36ce0651d2ec92edd36feac1619c2468">QCPAxisTickerPi</a></li>
<li>setPixelPosition()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a8d4f858f2089973967cf9cb81970ef0a">QCPItemPosition</a></li>
<li>setPixmap()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a726b69ea4025edf48f9b29b6450548a7">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_scatter_style.html#a5fb611d46acfac520d7b89a1c71d9246">QCPScatterStyle</a></li>
<li>setPlotGradient()&#160;:&#160;<a class="el" href="class_velocity_graph.html#a4b4031c030e02241414de91769278bc7">VelocityGraph</a></li>
<li>setPlottingHint()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a3b7c97bb6c16464e9e15190c07abe9a9">QCustomPlot</a></li>
<li>setPlottingHints()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a94a33cbdadbbac5934843508bcfc210d">QCustomPlot</a></li>
<li>setPositionAlignment()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a781cdf8c640fc6a055dcff1e675c8c7a">QCPItemText</a></li>
<li>setRadialAxis()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a0f912f1f958d5c58d30797d336efc6f1">QCPPolarGrid</a></li>
<li>setRadialPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a88d242172e84fe6657dd2629fa8397f1">QCPPolarGrid</a></li>
<li>setRadialSubGridPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a944da087c371a15ae54652df6d881135">QCPPolarGrid</a></li>
<li>setRadialZeroLinePen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#ad9e13e63232986fc6748dafb62970bcf">QCPPolarGrid</a></li>
<li>setRange()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aebdfea5d44c3a0ad2b4700cd4d25b641">QCPAxis</a>, <a class="el" href="class_q_c_p_color_map_data.html#aad9c1c7c703c1339489fc730517c83d4">QCPColorMapData</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aff1a9a85cc7f5f3493b4aae8213f7cbe">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a6a1ee54cda58cc96bd805b533ba081b0">QCPPolarAxisRadial</a></li>
<li>setRangeDrag()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ae6aef2f7211ba6097c925dcd26008418">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a21c51a55e4fd581b6feadca9ee5b38d5">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8ccde7cbd3b0653bc4a36949cdc0f9b7">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a07029e8928d19714e46b1f0e301ab549">QCPPolarAxisRadial</a></li>
<li>setRangeDragAxes()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a648cce336bd99daac4a5ca3e5743775d">QCPAxisRect</a></li>
<li>setRangeLower()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#afcf51227d337db28d1a9ce9a4d1bc91a">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8b82f5859601eb1e70b8220794058c38">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad39c3668573846080ef4f92903bc8c56">QCPPolarAxisRadial</a></li>
<li>setRangeReversed()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a2172fdb196b1a0dc3f40992fcad8e9e1">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#adf584a9a77283842c8df20805b90b17f">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad4fb4fb3d7f042267a32414c60cb0b78">QCPPolarAxisRadial</a></li>
<li>setRangeUpper()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#acd3ca1247aa867b540cd5ec30ccd3bef">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a4b395b3cd4d43caa506351d35b3f401d">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad7fea6680a0c0d0e7fddab06b5e03869">QCPPolarAxisRadial</a></li>
<li>setRangeZoom()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a7960a9d222f1c31d558b064b60f86a31">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a96bd60fb6317ad6821841b539c93eeeb">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad396ede98a2bdfea4ad316f28bb8a326">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a19cbc7c8e246db4d958f6507db7ed370">QCPPolarAxisRadial</a></li>
<li>setRangeZoomAxes()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a9442cca2aa358405f39a64d51eca13d2">QCPAxisRect</a></li>
<li>setRangeZoomFactor()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a895d7ac745ea614e04056244b3c138ac">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad8f3fba6de0616e105ce8a19748fd034">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aaf3e68ca8f7e4605375a571a3039f47b">QCPPolarAxisRadial</a></li>
<li>setRotation()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a4bcc10cd97952c3f749d75824b5077f0">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a4b27eb5c5112a5f2fb609d68c0fae4a1">QCPLabelPainterPrivate</a></li>
<li>setRowSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#aaef2cd2d456197ee06a208793678e436">QCPLayoutGrid</a></li>
<li>setRowStretchFactor()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a7b0273de5369bd93d942edbaf5b166ec">QCPLayoutGrid</a></li>
<li>setRowStretchFactors()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a200b45f9c908f96ebadaa3c8d87a2782">QCPLayoutGrid</a></li>
<li>setScaled()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#ab4d44529a1c6c8d37d0ea7560e042777">QCPItemPixmap</a></li>
<li>setScaleRatio()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af4bbd446dcaee5a83ac30ce9bcd6e125">QCPAxis</a></li>
<li>setScaleStrategy()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#acbc7c9bcd80b3dc3edee5f0519d301f6">QCPAxisTickerFixed</a></li>
<li>setScaleType()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#adef29cae617af4f519f6c40d1a866ca6">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#af307dd120363c58b915cbe255e8de588">QCPPolarAxisRadial</a></li>
<li>setScatterSkip()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a97dbfecd497e972d5f2162615e6da5be">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a17cebd3196f434258abb82ba6dc443f2">QCPGraph</a></li>
<li>setScatterStyle()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a55e43b44709bf50a35500644988aa706">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a12bd17a8ba21983163ec5d8f42a9fea5">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#adb2e656e2e4888ebdf54dffcf734b44b">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_selection_decorator.html#ab403a613289714ff4fd4a0c0371ab116">QCPSelectionDecorator</a></li>
<li>setSelectable()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a8a8e32a55bc478b849756a78c2d87fd2">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a9913ef48730551b696e7f98a2391c599">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#ac238d6e910f976f1f30d41c2bca44ac3">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ab69bb9f6074ba180e74e535fd6494f96">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a3c5f9b1897a036b16495ed3fb8371c55">QCPTextElement</a></li>
<li>setSelectableParts()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a513f9b9e326c505d9bec54880031b085">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a9ce60aa8bbd89f62ae4fa83ac6c60110">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af475366740d070e622e291dd30e26026">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa4b946a386a837a534625d63fe6658d2">QCPPolarAxisRadial</a></li>
<li>setSelected()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a203de94ad586cc44d16c9565f49d3378">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a6eed93b0ab99cb3eabb043fb08179c2b">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_text_element.html#aba5521f9fb22a5f3d2f09ab37d4a1751">QCPTextElement</a></li>
<li>setSelectedBasePen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aeb917a909215605b95ef2be843de1ee8">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a2b48d57dee01f1f8a5895d0f458c7fc8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#adb237328aa8b9fc8df6cb261b4b7572d">QCPPolarAxisRadial</a></li>
<li>setSelectedBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a2c35d262953a25d96b6112653fbefc88">QCPLegend</a></li>
<li>setSelectedBrush()&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a9693501cfaa43a099655c75bed0dab3f">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#abd1792859844118dedee86223cede7af">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a6b8377eeb2af75eb9528422671ac16cb">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a0f55c084980a7a312af859d3e7b558ef">QCPItemTracer</a>, <a class="el" href="class_q_c_p_legend.html#a875227f3219c9799464631dec5e8f1bd">QCPLegend</a></li>
<li>setSelectedColor()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#ae7ba0bdb75c897b028388e45bfd435fa">QCPItemText</a></li>
<li>setSelectedFont()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a91db5aee48617a9d3206e61376807365">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a0be2841772f83663c4db307928b82816">QCPItemText</a>, <a class="el" href="class_q_c_p_legend.html#ab580a01c3c0a239374ed66c29edf5ad2">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a0a2397a3c4ede519e16ab3e991904065">QCPTextElement</a></li>
<li>setSelectedIconBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#ade93aabe9bcccaf9cf46cec22c658027">QCPLegend</a></li>
<li>setSelectedLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a5d502dec597c634f491fdd73d151c72d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9ddd53a24e6307384bf35dc38ffbe1d6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a682db020c2886a3ffc0b897da760c6c1">QCPPolarAxisRadial</a></li>
<li>setSelectedLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a02ec2a75d4d8401eaab834fbc6803d30">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abd612ae3bd32fe700e03a6e403eac3e8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7fcc1b77876a11fd61f1cc2f860b76a9">QCPPolarAxisRadial</a></li>
<li>setSelectedParts()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab9d7a69277dcbed9119b3c1f25ca19c3">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a2aee309bb5c2a794b1987f3fc97f8ad8">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a42cfbfd3052682539ed239795ae1c4a8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#af629128cb82825d6a550fb6f87130c25">QCPPolarAxisRadial</a></li>
<li>setSelectedPen()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a349785c31122778a520c64891fa204c5">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#a375b917669f868c5a106bf2f1ab7c26d">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a6c542fba1dc918041c583f58a50dde99">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#a3e2fec44503277e77717e9c24f87f1ea">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#afc5e479e88e53740176ce77cb70dd67a">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a52a1bcb2dc753a538e406a2ba3cf21ce">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a5c33559498d33543fa95cf0a36e851ff">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a291febe586f0da3f1c392e77bef4aa20">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#ae1bf70db7f13f928660168cd3e5069f3">QCPItemTracer</a></li>
<li>setSelectedSubTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a2a00a7166600155eac26843132eb9576">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3778f58fde6ffe276207fcc32b498264">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa3c92ad8b25b70fb65ec66228602ab0f">QCPPolarAxisRadial</a></li>
<li>setSelectedTextColor()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a4d01d008ee1a5bfe9905b0397a421936">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#a7674dfc7a1f30e1abd1018c0ed45e0bc">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#abaec200cae70a0eade53583defc0476d">QCPTextElement</a></li>
<li>setSelectedTickLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a9bdbf5e63ab15187f3a1de9440129227">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aee32235a2ebd5492af2f632f179b8a0d">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2bf9241528414cf7e95af572a5deadd1">QCPPolarAxisRadial</a></li>
<li>setSelectedTickLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a845ccb560b7bc5281098a5be494145f6">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3a671db3137ff4b7501216e65fd5738f">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aae10b4f60c95b1947c788a76f0f02440">QCPPolarAxisRadial</a></li>
<li>setSelectedTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a8360502685eb782edbf04019c9345cdc">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aac8b0df8636b4e8222315c7ee444ac46">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aabb97490db2fe069601efbd115948c78">QCPPolarAxisRadial</a></li>
<li>setSelection()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a219bc5403a9d85d3129165ec3f5ae436">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ab5cc3f205eeb153dd3a28c11b996ccb2">QCPPolarGraph</a></li>
<li>setSelectionDecorator()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a20e266ad646f8c4a7e4631040510e5d9">QCPAbstractPlottable</a></li>
<li>setSelectionRect()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0c09f96df15faa4799ad7051bb16cf33">QCustomPlot</a></li>
<li>setSelectionRectMode()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a810ef958ebe84db661c7288b526c0deb">QCustomPlot</a></li>
<li>setSelectionTolerance()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a4dc31241d7b09680950e19e5f971ed93">QCustomPlot</a></li>
<li>setShape()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a7c641c4d4c6d29cb705d3887cfce91c1">QCPScatterStyle</a></li>
<li>setSize()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a8b68c3cd36533f1a4a23b5ce8cd66f01">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_color_map_data.html#a0d9ff35c299d0478b682bfbcdd9c097e">QCPColorMapData</a>, <a class="el" href="class_q_c_p_item_tracer.html#ae47fe0617f5fef5fdb766999569be10a">QCPItemTracer</a>, <a class="el" href="class_q_c_p_scatter_style.html#aaefdd031052892c4136129db68596e0f">QCPScatterStyle</a></li>
<li>setSizeConstraintRect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a361666cdcc6fbfd37344cc44be746b0f">QCPLayoutElement</a></li>
<li>setSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#aa553d327479d72a0c3dafcc724a190e2">QCPBarsGroup</a></li>
<li>setSpacingType()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a2c7e2d61b10594a4555b615e1fcaf49e">QCPBarsGroup</a></li>
<li>setStackingGap()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#aeacf7561afb1c70284b22822b57c7bb5">QCPBars</a></li>
<li>setStoredWidget()&#160;:&#160;<a class="el" href="class_distance_win.html#ac34b8fecb2ba393250b97f55518705cd">DistanceWin</a>, <a class="el" href="class_framed_widget.html#abcbce7540975ea1dee22fb0b8bb8109e">FramedWidget</a>, <a class="el" href="class_map3_d.html#a040d312358c64b62f6e02e8c01872fe3">Map3D</a>, <a class="el" href="class_numeric_data.html#a1288fde6fb7304b3a63f58a8c39cc42a">NumericData</a>, <a class="el" href="class_terminal.html#a679df2b8a9473791a7190f180c06a1ee">Terminal</a>, <a class="el" href="class_travel_info.html#af594443e14524f51ec5d8d83adbac2fe">TravelInfo</a>, <a class="el" href="class_velocity_graph.html#a76c16fc021348ae060a8f29ffce2ebbf">VelocityGraph</a></li>
<li>setStyle()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a612dffa2373422eef8754d690add3703">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_tracer.html#a41a2ac4f1acd7897b4e2a2579c03204e">QCPItemTracer</a>, <a class="el" href="class_q_c_p_line_ending.html#a56953b9cb8ed1bed0f025c3935f16910">QCPLineEnding</a></li>
<li>setSubGridPen()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a9edd3593f384d1f0b0202a39cef4453d">QCPGrid</a></li>
<li>setSubGridType()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a92daeff4ec132b60e5a30ee58dd36c53">QCPPolarGrid</a></li>
<li>setSubGridVisible()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#ad4ad6bf714ec45e08845456355a1b700">QCPGrid</a></li>
<li>setSubstituteExponent()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a298cb03c73c38802e67c1a95c2c81a94">QCPLabelPainterPrivate</a></li>
<li>setSubTickCount()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#ad51989c798c0cfd50936d77aac57c56a">QCPAxisTickerLog</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a8cfa50c51183c90186892eeef978d571">QCPAxisTickerText</a></li>
<li>setSubTickLength()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab702d6fd42fc620607435339a1c2a2e1">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a460a6035eef606e5e23df175cd3eef08">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae3de39f6d88318769698aa035b1e194f">QCPPolarAxisRadial</a></li>
<li>setSubTickLengthIn()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac46fa2a993a9f5789540977610acf1de">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a953513417d18c9380d0cee0870f35c45">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0b4576a075a30904e6eecf82fdbfc314">QCPPolarAxisRadial</a></li>
<li>setSubTickLengthOut()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a4c6dfc3963492ed72a77724012df5f23">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9bb670f94f8402f8e1654fcc87d7fae1">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7fe956212f00baa07ce52d2108fa7c16">QCPPolarAxisRadial</a></li>
<li>setSubTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aede4028ae7516bd51a60618a8233f9cf">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3349a6435c3c844051649226f7ae5bd5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a20de455571e71c035394f759aefd6ed1">QCPPolarAxisRadial</a></li>
<li>setSubTicks()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#afa0ce8d4d0015ed23dcde01f8bc30106">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a4961b3541814e331c4cc29f66e709a45">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a3a5628a92f5fe217c36afb2e9d0aaa7a">QCPPolarAxisRadial</a></li>
<li>setSymbolGap()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a280ee8d863d8a2630c309701d019b3de">QCPErrorBars</a></li>
<li>setTail()&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#ac3488d8b1a6489c845dc5bff3ef71124">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#ac264222c3297a7efe33df9345c811a5f">QCPItemLine</a></li>
<li>setTangentAverage()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#adb2d0876f25a77c88042b70818f1d6e4">QCPSelectionDecoratorBracket</a></li>
<li>setTangentToData()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a93bc6086e53a5e40a08641a7b2e2cdd5">QCPSelectionDecoratorBracket</a></li>
<li>setText()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a3dacdda0ac88f99a05b333b977c48747">QCPItemText</a>, <a class="el" href="class_q_c_p_text_element.html#ac44b81e69e719b879eb2feecb33557e2">QCPTextElement</a></li>
<li>setTextAlignment()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#ab5bc0684c4d1bed81949a11b34dba478">QCPItemText</a></li>
<li>setTextColor()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a6ebace6aaffaedcdab2d74e88acc2d1e">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#ae1eb239ff4a4632fe1b6c3e668d845c6">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a4f3b8361c3ffb3f84346954929ce93ba">QCPTextElement</a></li>
<li>setTextFlags()&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#ab908f437f552020888a3ad8cf8242605">QCPTextElement</a></li>
<li>setTickCount()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a47752abba8293e6dc18491501ae34008">QCPAxisTicker</a></li>
<li>setTicker()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a4ee03fcd2c74d05cd1a419b9af5cfbdc">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a343fafde7e44cf32b7d89e45c9154bc8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#abaf4c7f55113ccacfb0db2154add4811">QCPPolarAxisRadial</a></li>
<li>setTickLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a395e445c3fe496b935bee7b911ecfd1c">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8fb8a8146883d77f39904cfea0d67d7c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7305b81163ca7c8e048c0656ec736808">QCPPolarAxisRadial</a></li>
<li>setTickLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a2b8690c4e8dbc39d9185d2b398ce7a6c">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a7a601994f36dc333aa5285d1c34ec55d">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad34c158db7a11352bd099ff057d1b669">QCPPolarAxisRadial</a></li>
<li>setTickLabelMode()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a04f223e0320c4929ac0d70e019974171">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa9ababd2f94e5dab93ff2cca5e3bce5d">QCPPolarAxisRadial</a></li>
<li>setTickLabelPadding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af302c479af9dbc2e9f0e44e07c0012ee">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad7bfedb138fedcdd19ce574baedd4f3f">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a9df8e97dd9a57cc40f06bc2e6023171f">QCPPolarAxisRadial</a></li>
<li>setTickLabelRotation()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1bddd4413df8a576b7ad4b067fb33375">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af0922fd33a9589524f1600f316ea673c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a68a064e85b5a807f8205e1996a50ebab">QCPPolarAxisRadial</a></li>
<li>setTickLabels()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a04ba16e1f6f78d70f938519576ed32c8">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a268cb4962d63494311de8b2ad800d8da">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a8f1158443f05367926fa24a56014a778">QCPPolarAxisRadial</a></li>
<li>setTickLabelSide()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a13ec644fc6e22715744c92c6dfa4f0fa">QCPAxis</a></li>
<li>setTickLength()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a62ec40bebe3540e9c1479a8fd2be3b0d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3ac0147527231f74bc8a3c6311ad9d15">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a773447fe8c0031ee64ca6c5257778e11">QCPPolarAxisRadial</a></li>
<li>setTickLengthIn()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#afae1a37a99611366275a51204d991739">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa94320e22819cbc33f66412efc48aa89">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a460a91f274b511b8c0b3678dc621aa0d">QCPPolarAxisRadial</a></li>
<li>setTickLengthOut()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a3b8a0debd1ffedd2c22d0592dfbb4e62">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ac71eb7632a34f616cfbfe49000033485">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae12085bd8c5f8e828939cc5dd8a7bbbb">QCPPolarAxisRadial</a></li>
<li>setTickOrigin()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ab509c7e500293bf66a8409f0d7c23943">QCPAxisTicker</a>, <a class="el" href="class_q_c_p_axis_ticker_date_time.html#a2ea905872b8171847a49a5e093fb0c48">QCPAxisTickerDateTime</a></li>
<li>setTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad80923bcc1c5da4c4db602c5325e797e">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a10c0f44c36985b5cc3b1e9cd34fbd7e2">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a618054b1b14d17d0c16b52c61bbfc196">QCPPolarAxisRadial</a></li>
<li>setTicks()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac891409315bc379e3b1abdb162c1a011">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a8cdf1f21940f1f53f5e3d30b2c74f5cf">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad2e017970a91fd11a7d19bed81e2be59">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a846d9220b5dd37072bd0ff89dab8e893">QCPPolarAxisRadial</a></li>
<li>setTickStep()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a4bc83d85a4f81d4abdd3fa5042d7b833">QCPAxisTickerFixed</a></li>
<li>setTickStepStrategy()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a73b1d847c1a12159af6bfda4ebebe7d5">QCPAxisTicker</a></li>
<li>setTightBoundary()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ad03221cc285e5f562a0b13d684b5576d">QCPColorMap</a></li>
<li>setTimeFormat()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a2f30b6e5125bce4256be9ce3177088ea">QCPAxisTickerTime</a></li>
<li>setTimeZone()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#a2e46bf56e771b08e1d344fd95f3dc405">QCPAxisTickerDateTime</a></li>
<li>setTwoColored()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a138e44aac160a17a9676652e240c5f08">QCPFinancial</a></li>
<li>setType()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a1bf9bdb291927c422dd66b404b206f1f">QCPColorScale</a>, <a class="el" href="class_q_c_p_item_position.html#aa476abf71ed8fa4c537457ebb1a754ad">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_grid.html#a3cfa8889817de9f5b81b2a478b0b5b99">QCPPolarGrid</a></li>
<li>setTypeX()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a2113b2351d6d00457fb3559a4e20c3ea">QCPItemPosition</a></li>
<li>setTypeY()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#ac2a454aa5a54c1615c50686601ec4510">QCPItemPosition</a></li>
<li>setupFullAxesBox()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a5fa906175447b14206954f77fc7f1ef4">QCPAxisRect</a></li>
<li>setupOpenGl()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a8954c4667c51070ff4e9b02d858fd190">QCustomPlot</a></li>
<li>setupPaintBuffers()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a2685341f7242c3882f4cc5e379308d71">QCustomPlot</a></li>
<li>setUpperEnding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a69119b892fc306f651763596685aa377">QCPAxis</a></li>
<li>setupTickVectors()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a57d9e961bae7d62f5b4e1f143e660c78">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a7c0b6a474a7d35f38e140c73bb8aa503">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ade84096bf50e08c145948338ebbb821c">QCPPolarAxisRadial</a></li>
<li>setUsedScatterProperties()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#a808c1607cd4e83869c04986e332455c0">QCPSelectionDecorator</a></li>
<li>setValueAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a71626a07367e241ec62ad2c34baf21cb">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a0196a1af08db30ff8ff4c324a139047a">QCPPolarGraph</a></li>
<li>setValueRange()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ada1b2680ba96a5f4175b6d341cf75d23">QCPColorMapData</a></li>
<li>setValueSize()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a0893c9e3914513048b45e3429ffd16f2">QCPColorMapData</a></li>
<li>setVerticalLayout()&#160;:&#160;<a class="el" href="class_main_window.html#a505c42044d50b095841812dac82e385a">MainWindow</a></li>
<li>setViewport()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a3f9bc4b939dd8aaba9339fd09f273fc4">QCustomPlot</a></li>
<li>setVisible()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#ac07671f74edf6884b51a82afb2c19516">QCPLayer</a>, <a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">QCPLayerable</a></li>
<li>setVLayout()&#160;:&#160;<a class="el" href="class_distance_win.html#a8bf9c3a9ff780ebdb692205762a88e81">DistanceWin</a>, <a class="el" href="class_framed_widget.html#aef2985a3761269e6e076651131bc1fb6">FramedWidget</a>, <a class="el" href="class_map3_d.html#aa23ceb64ab792b7873d80b070c20f066">Map3D</a>, <a class="el" href="class_terminal.html#ad54014a5ede6a6da9d3f8c3cc0dd393a">Terminal</a>, <a class="el" href="class_travel_info.html#abb606d890020bd082c842de4963f4ba4">TravelInfo</a>, <a class="el" href="class_velocity_graph.html#a72f9c018ae8ceafa47a32b6b9a3238b0">VelocityGraph</a></li>
<li>setWhiskerAntialiased()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a61bcd458fba002f72304d11319051843">QCPStatisticalBox</a></li>
<li>setWhiskerBarPen()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#aa8d3e503897788e1abf68dc74b5f147f">QCPStatisticalBox</a></li>
<li>setWhiskerPen()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a4a5034cb3b9b040444df05ab1684620b">QCPStatisticalBox</a></li>
<li>setWhiskerWidth()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#ad05f6ff9e46c6047f1cd2459744b7b59">QCPErrorBars</a>, <a class="el" href="class_q_c_p_statistical_box.html#adf378812446bd66f34d1f7f293d991cd">QCPStatisticalBox</a></li>
<li>setWidth()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#afec6116579d44d5b706e0fa5e5332507">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#a99633f8bac86a61d534ae5eeb1a3068f">QCPFinancial</a>, <a class="el" href="class_q_c_p_line_ending.html#a26dc020ea985a72cc25881ce2115e34e">QCPLineEnding</a>, <a class="el" href="class_q_c_p_statistical_box.html#a0b62775bd67301b1eba5c785f2b26f14">QCPStatisticalBox</a></li>
<li>setWidthType()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#adcaa3b41281bb2c0f7949b341592fcc0">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#a204b7b710352796593a432b723e34089">QCPFinancial</a></li>
<li>setWrap()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#ab36af18d77e4428386d02970382ee598">QCPLayoutGrid</a></li>
<li>setX()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#ab4249e6ce7bfc37be56f014c54b761ae">QCPVector2D</a></li>
<li>setY()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#ada288019aa8cd51e3b30acfc07b461dc">QCPVector2D</a></li>
<li>setZeroLinePen()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a209f40fdb252397b418b82d3494d8ea0">QCPGrid</a></li>
<li>shape()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#af04cad55bd7f58a96da4fc6bc46a0a1e">QCPScatterStyle</a></li>
<li>simplify()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a4a2fbad1a6e4d1dd26fdfdf88956f2a4">QCPDataSelection</a>, <a class="el" href="class_q_c_p_layout.html#a41e6ac049143866e8f8b4964efab01b2">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#a38621ca7aa633b6a9a88617df7f08672">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#a18b7d508f0baa60cc5dcb1343cf7f32a">QCPLayoutInset</a></li>
<li>simplifyFraction()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a0e30609aed5025d331cb61671f0115d0">QCPAxisTickerPi</a></li>
<li>size()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a3ea8284e547985c5d263f26a6adfa11f">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#a62aa9247b2ab22a3e069b9b867376f85">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_axis_rect.html#a7a8289346eb612f422c704f8b75cf479">QCPAxisRect</a>, <a class="el" href="class_q_c_p_bars_group.html#a3780ec77919cb00840207ec7a0f00dd5">QCPBarsGroup</a>, <a class="el" href="class_q_c_p_data_container.html#a8e9b262c739672e13472d0d45b720258">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_data_range.html#ac6af055e509d1b691c244954ff1c5887">QCPDataRange</a>, <a class="el" href="class_q_c_p_item_tracer.html#a4e42d7b49f293273a74a49a2457856e2">QCPItemTracer</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a1513b98be721e6f8abb75aa49932cf20">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_range.html#a62326e7cc4316b96df6a60813230e63f">QCPRange</a>, <a class="el" href="class_q_c_p_scatter_style.html#a0e94526d9165d9f50e262102bdd71a47">QCPScatterStyle</a></li>
<li>sizeConstraintRect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a66136f121ee3e1c933b748761203cab4">QCPLayoutElement</a></li>
<li>sizeConstraintsChanged()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#aeac66a292f65cf7f8adf94eb92345b3e">QCPLayout</a></li>
<li>sizeHint()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac9d6fe101e082daf756903b11f6e6213">QCustomPlot</a></li>
<li>skewedAnchorSide()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a8dca51bada4aafc93d4d07a04fb878ed">QCPLabelPainterPrivate</a></li>
<li>sort()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#a75da92e33063b63d6da5014683591d45">QCPDataContainer&lt; DataType &gt;</a></li>
<li>sortKey()&#160;:&#160;<a class="el" href="class_q_c_p_bars_data.html#a107d22d84f336bf6e3c3ad0133a5d2f6">QCPBarsData</a>, <a class="el" href="class_q_c_p_curve_data.html#a583174f2b68e01b4d545f04571f58bd0">QCPCurveData</a>, <a class="el" href="class_q_c_p_financial_data.html#ab378e8ef6aef482735aba69115cb442e">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a5e0f37ea101eeec245d8c32a2206b204">QCPGraphData</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a168100275e85935207deec86216abc88">QCPStatisticalBoxData</a></li>
<li>sortKeyIsMainKey()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#afe0d56e39cc076032922f059b304c092">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_bars_data.html#aebaabda335bd4c9f81bd585d16b63aa8">QCPBarsData</a>, <a class="el" href="class_q_c_p_curve_data.html#a1b78f228e31ca40a1e69add44537918c">QCPCurveData</a>, <a class="el" href="class_q_c_p_error_bars.html#af75958b95d9b9c7edfd9851c1d123850">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial_data.html#a1121db9420a7694144f6a99b09257a5f">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a1c98dfd21b82321a173db4ff860dfd21">QCPGraphData</a>, <a class="el" href="class_q_c_p_plottable_interface1_d.html#a229e65e7ab968dd6cd0e259fa504b79d">QCPPlottableInterface1D</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a4710ae44b85d4b34b13c3f9301f28c01">QCPStatisticalBoxData</a></li>
<li>spacing()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a314d09aeb2ad209518b9183ca7ffe662">QCPBarsGroup</a></li>
<li>spacingType()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a894a77c45325aad2e742d936bc1f8aea">QCPBarsGroup</a></li>
<li>span()&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#a890f9291e0b7f065747040de5d68ff7d">QCPDataSelection</a></li>
<li>squeeze()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#a82fcc511def22287fc62579d0706387c">QCPDataContainer&lt; DataType &gt;</a></li>
<li>stackingGap()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a2e6192fa9c16df7ba94cd50c0c9ec7ce">QCPBars</a></li>
<li>startConnection()&#160;:&#160;<a class="el" href="class_serial_port.html#ab8617347c0bd495e80d39e563ec8e750">SerialPort</a></li>
<li>started()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a7b7162d19f4f2174d3644ff1a5d335aa">QCPSelectionRect</a></li>
<li>startPainting()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a9e9f29b19c033cf02fb96f1a148463f3">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_paint_buffer_pixmap.html#a357964ef7d28cfa530338be4e5c93234">QCPPaintBufferPixmap</a></li>
<li>startSelection()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a271f24cfca8bc50a0e2b4310ff90e227">QCPSelectionRect</a></li>
<li>startSerialConnection()&#160;:&#160;<a class="el" href="class_main_window.html#a31824aa1482e54ed17467596c8b3bb24">MainWindow</a></li>
<li>startThread()&#160;:&#160;<a class="el" href="class_main_window.html#a3a503f5106dd5b87c5bd928c4737016c">MainWindow</a></li>
<li>stopsUseAlpha()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a137b368ea8829a871974add6e4883c71">QCPColorGradient</a></li>
<li>stopTimer()&#160;:&#160;<a class="el" href="class_main_window.html#ae57531c18dc214964cb2de3f334dba0f">MainWindow</a></li>
<li>style()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a600ad8c0a3193cc2f335db6039f2932d">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_tracer.html#afdaee32c9ccc9c14502b28d3d86bf5ed">QCPItemTracer</a>, <a class="el" href="class_q_c_p_line_ending.html#a07e75aaac6c61322bf51af237c5778e3">QCPLineEnding</a></li>
<li>subGridPen()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#ae231e5b87e68689a666f90531a15552f">QCPGrid</a></li>
<li>subGridType()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a3e379db069630f99254c3463b8d7b2ed">QCPPolarGrid</a></li>
<li>subGridVisible()&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#afface6d8cb6df3cbdc0b5c7c2658f96a">QCPGrid</a></li>
<li>substituteExponent()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a4bbd74ffe1541d5e63637a00a14f3d7d">QCPLabelPainterPrivate</a></li>
<li>subTickCount()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#aebe43661977364fc1fd220fa1ae36a10">QCPAxisTickerLog</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a5c3c59e8fdf4c96568dd50d4a653e791">QCPAxisTickerText</a></li>
<li>subTickLengthIn()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af907c8ecc4624d1bf4a8f6f702e64fbe">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aec477406ab0a045b606f2d790eab49f6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2de71f4263dfed77d741015b9f49dcdb">QCPPolarAxisRadial</a></li>
<li>subTickLengthOut()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac98c66cae50c98f3ae90e2969382976d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af7c59b01e930fdc95c8a0f29d7e7382d">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4b7d72302af405b8d161e81b70099e96">QCPPolarAxisRadial</a></li>
<li>subTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a7a89df74ba427fac311bf4cc92fbddca">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8bd7d2273fb06c82123ce9557c0edf29">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#abcf56c2bc057c4210a30d05a71b14f8c">QCPPolarAxisRadial</a></li>
<li>subTicks()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad74153c38fd83b54c509cff249370beb">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a019fb5d634792be4e074dfa1c4b446be">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae33968938fb8c3d595bb8fabb001c568">QCPPolarAxisRadial</a></li>
<li>subTickVector()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a0c6074d3c482a37187caffe8e2155f76">QCPPolarAxisRadial</a></li>
<li>symbolGap()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a2c969749fa0db565a42b80db9da5f388">QCPErrorBars</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
